:root {
	/** Font default */
	--font-family-default: "Poppins", sans-serif;
	--font-family-title: "Source Sans 3", sans-serif;
	--font-family-accent: "Nunito", sans-serif;
	--font-size-default: 15px;
	--font-size-title: 18px;
	--font-color-default: #383838;
	--font-color-title: #013e7f;
	--font-color-accent: #9f8e7d;
	/** Use for input, button, and any other element */
	--primary: #013e7f;
	--secondary: #bd9749;
	--success: #28a745;
	--info: #17a2b8;
	--warning: #ffc107;
	--danger: #dc3545;
	--light: #ffffff;
	--dark: #000000;
	--default-transition: .3s cubic-bezier(.4, 0, .2, 1);
	--gradient-1: linear-gradient(0deg, rgba(190, 152, 74, 1) 0%, rgba(224, 199, 107, 1) 50%, rgba(190, 152, 74, 1) 100%);
	--gradient-2: linear-gradient(90deg, rgba(190, 152, 74, 1) 0%, rgba(224, 199, 107, 1) 50%, rgba(190, 152, 74, 1) 100%);
	--gradient-3: linear-gradient(180deg, rgba(255, 254, 254, 1) 0%, rgba(233, 218, 160, 1) 50%, rgba(255, 254, 254, 1) 100%);
}

/* Global */
body {
	font-family: var(--font-family-default);
	font-size: var(--font-size-default);
	background: #FFFFFF;
	color: var(--font-color-default);
	margin: 0;
	/* Remove the comment from line 85 to 86 if the font issue in safari occurs */
	/* -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; */
}

html:has(body.offcanvas-open), body.offcanvas-open {
	overflow: hidden !important;;
}

#breadcrumbs a {
	color: #666;
}

.custom-container {
	width: 92.1875%;
	max-width: 1475px;
	margin-left: auto;
	margin-right: auto;
}

.section-wrapper {
	font-size: var(--font-size-default);
	font-weight: 300;
	line-height: 2;
}

.section-wrapper p {
	margin: 0 0 25px;
}

.pr {
	position: relative;
}

.df {
	display: flex;
}

.fw {
	flex-wrap: wrap;
}

.fd-c {
	flex-direction: column;
}

.ai-c {
	align-items: center;
}

.ai-s {
	align-items: flex-start;
}

.ai-e {
	align-items: flex-end;
}

.jc-c {
	justify-content: center;
}

.jc-sb {
	justify-content: space-between;
}

.jc-sa {
	justify-content: space-around;
}

.jc-se {
	justify-content: space-evenly;
}

.jc-s {
	justify-content: flex-start;
}

.jc-e {
	justify-content: flex-end;
}

.w-50 {
	width: 50%;
}

.canvas-img {
	display: block;
	position: relative;
	overflow: hidden;
}

.canvas-img canvas {
	display: block;
	width: 100%;
	height: auto;
}

.canvas-img img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all var(--default-transition);
	object-fit: cover;
}

.canvas-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
}

.canvas-bg.site-texture {
	opacity: .25;
}

.canvas-bg canvas {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	display: block;
}

.canvas-bg canvas.is-gray {
	filter: grayscale(1);
	opacity: .41;
}

.canvas-bg+.custom-container {
	position: relative;
	z-index: 2;
}

.section-title {
	margin-bottom: 35px;
}

.section-title :is(h1, h2) {
	font-size: 80px;
	font-weight: 600;
	font-family: var(--font-family-title);
	color: var(--font-color-title);
	margin: 0;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	line-height: normal;
}
.section-title :is(h1, h2) small {
	font-size: 30px;
	font-family: var(--font-family-accent);
	font-weight: 400;
	color: #000;
	display: block;
	text-transform: uppercase;
	margin-bottom: -10px;
}

#content .blue {
	color: var(--primary) !important;
}
#content .not-blue {
	color: var(--font-color-default) !important;
}

@media(min-width: 768px) {
	.section-title :is(h1, h2) {
		font-size: 5vw;
		letter-spacing: 0.09375vw;
	}
	.section-title :is(h1, h2) small {
		font-size: 1.875vw;
	}
}

.section-title :is(h1, h2) span.line-number {
	font-size: 15px;
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.section-title :is(h1, h2) span.line-number::after {
	content: '';
	width: 50px;
	height: 4px;
	display: block;
	background: var(--primary);
	margin: 0 14px;
}

.section-title.text-center :is(h1, h2) small {
	display: flex;
	justify-content: center;
	align-items: center;
}

.section-title.text-center :is(h1, h2) span.line-number {
	margin-bottom: 0;
}

.ip-container .footer .section-title.text-center :is(h1, h2) span.line-number {
	font-size: 0;
}

.ip-container .footer .section-title :is(h1, h2) span.line-number::after {
	margin-left: 0;
}

.section-title.is-uppercase :is(h1, h2) {
	text-transform: uppercase;
}

.section-title.is-light :is(h1, h2, h1 small, h2 small) {
	color: #fff;
}

.section-title :is(h1, h2) span.gold,
.entry-title:is(h1, h2) span.gold,
.archive-title:is(h1, h2) span.gold {
	background: url(../../assets/images/global/text-texture.jpg) 0 0 / cover no-repeat;
	color: var(--font-color-title);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.section-title :is(h1, h2) span.gray {
	background: url(../../assets/images/global/contact-texture.jpg) right / cover no-repeat;
	color: var(--font-color-title);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

/* .firefox-true .section-title :is(h1,h2) span.gold, .firefox-true .section-title :is(h1,h2) span.gray {
	background-attachment:initial;
} */

.section-btn {
	display: inline-block;
	color: var(--primary);
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 3px;
	padding: 14px 20px;
	min-width: 270px;
	transition: all var(--default-transition);
	text-align: center;
	border: 1px var(--primary) solid;
	position: relative;
}

.section-btn span {
	position: relative;
	z-index: 2;
	transition: all .5s;
	top: 0;
	left: 0;
}

.section-btn::before {
	content: '';
	width: 4px;
	height: 100%;
	background: url(../../assets/images/global/section-btn-hover.jpg);
	background-size: cover;
	position: absolute;
	left: 8px;
	top: 10px;
	transition: all .5s;
	z-index: 1;
}

.section-btn:hover::before {
	width: 100%;
}

.section-btn:hover span {
	width: 100%;
	top: 10px;
	left: 5px;
}

button.section-btn {
	height: 60px;
	background: transparent;
}

.section-btn:hover,
.section-btn:active {
	color: #fff;
	text-decoration: none;
}

.section-btn.is-light {
	background: #fff;
	color: #000;
}

.section-btn.is-outline {
	background: transparent;
	border: 1px rgb(255 255 255 / 80%) solid;
	color: #fff;
}

.section-btn:hover {
	text-decoration: none;
	color: #fff;
}

.slider-arrow {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	padding: 0;
	border: 0;
	margin: 0 15px;
	transition: all var(--default-transition);
	color: var(--primary);
	background: transparent;
	text-transform: uppercase;
	display: inline-block !important;
}

.slider-arrow:hover {
	color: var(--secondary);
}

.slider-arrow i {
	position: relative;
}

.slider-arrow i {
	display: inline-block;
	height: 30px;
	margin: 0 10px;
}

.slider-arrow i::before {
	content: '';
	background: url(../../assets/images/global/slide-arrow.png);
	width: 31px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
	margin-right: -10px;
	position: relative;
	top: -1px;
}

.slider-arrow i::after {
	content: '';
	width: 30px;
	height: 30px;
	background: var(--primary);
	display: inline-block;
	vertical-align: middle;
}

.slider-arrow-n i {
	transform: scaleX(-1);
}

.site-monogram {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	opacity: .29;
}

body #pojo-a11y-toolbar {
	bottom: 0 !important;
	top: auto !important;
}

body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
	top: auto !important;
	bottom: 0 !important;
}

/* High contrast and Negative contrast break canvas elements with backgrounds */
#pojo-a11y-toolbar .pojo-a11y-btn-high-contrast,
#pojo-a11y-toolbar .pojo-a11y-btn-negative-contrast,
#pojo-a11y-toolbar .pojo-a11y-btn-light-background,
#pojo-a11y-toolbar .pojo-a11y-btn-grayscale {
	display: none !important;
}

/* header */
.header {
	position: absolute;
	width: 100%;
	padding: 60px 0;
	z-index: 99;
}

.header .custom-container {
	width: 92.1875%;
	max-width: 1475px;
}

.header.fixed {
	background: rgb(0 0 0 / .82);
	background: var(--primary);
	padding: 15px 0;
	position: fixed;
	animation: smoothScroll 1s forwards;
}

@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}

	100% {
		transform: translateY(0px);
	}
}

.header-logo {
	text-align: center;
	min-width: 200px;
}

.header:not(.fixed) .header-logo {
	display: none;
}

.header .header-logo img {
	transition: all .5s;
}

/* .header:not(.fixed) .header-logo {
	filter: brightness(0) invert(1);
} */

.header.fixed .header-logo img {
	max-width: 185px;
	filter: invert(1) brightness(2);
}

.hdr-menu {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	font-family: var(--font-family-default);
}

.hdr-menu>li {
	position: relative;
	padding: 0 45px;
}

.fixed .hdr-menu>li {
	padding: 0 30px;
}

.hdr-menu>li:not(:last-child)::after {
	width: 1px;
	height: 15px;
	background: #fff;
	position: absolute;
	content: '';
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}

.hdr-menu>li>a {
	font-size: 16px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 1px;
	padding: 5px 0;
	display: block;
	position: relative;
	transition: var(--default-transition);
}

.hdr-menu>li>a:hover {
	text-decoration: none;
}

.header.fixed .hdr-menu>li>a {
	color: #fff;
}

.hdr-menu>li>a:after {
	position: absolute;
	content: '';
	left: 50%;
	transform: translateX(-50%);
	bottom: -8px;
	width: 0;
	height: 3px;
	background: var(--primary);
	opacity: 0;
	z-index: 1;
	transition: all .5s;
}

.fixed .hdr-menu>li>a:after {
	background: #000;
}

.hdr-menu>li:hover>a:after,
.hdr-menu>li:focus>a:after {
	opacity: 1;
	width: 100%;
}

.hdr-menu .sub-menu {
	list-style: none outside none;
	margin: 0;
	padding: 19px 0 0;
	position: absolute;
	width: 100%;
	min-width: 300px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99;
	transition: var(--default-transition);
	opacity: 0;
	visibility: hidden;
}

.header.fixed .hdr-menu .sub-menu {
	padding-top: 21px;
}

.header.fixed .hdr-menu .sub-menu .sub-menu {
	padding-top: 0
}

.header .hdr-menu .sub-menu .sub-menu a {
	text-align: left;
}

.hdr-menu li:hover>.sub-menu,
.hdr-menu li:focus>.sub-menu,
.hdr-menu li:focus-within>.sub-menu {
	opacity: 1;
	visibility: visible;
}

.hdr-menu .sub-menu li {
	display: block;
	position: relative;
	padding: 0;
	background: rgb(0 0 0 / .66);
	background: var(--primary)
}

.hdr-menu .sub-menu li:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: var(--primary);
	background: #000;
	transition: all var(--default-transition);
	z-index: 1;
	opacity: 0;
	pointer-events: none;
	transition: all .5s;
}

.hdr-menu .sub-menu li:hover:before,
.hdr-menu .sub-menu li:focus:before {
	opacity: 1;
}

.hdr-menu .sub-menu a {
	font-size: 16px;
	color: #fff;
	line-height: 1;
	display: block;
	padding: 15px 25px 12px !important;
	text-transform: uppercase;
	line-height: 1;
	transition: var(--default-transition);
	position: relative;
	z-index: 2;
	font-weight: 500;
	text-align: center;
}

.hdr-menu .sub-menu-left .sub-menu a {
	text-align: left;
}


.hdr-menu .sub-menu a:hover {
	text-decoration: none;
}

.hdr-menu .sub-menu a:hover,
.hdr-menu .sub-menu a:focus {
	color: #fff;
}

.hdr-menu .sub-menu .sub-menu {
	margin-left: 100%;
	padding: 0 0 0 1px;
	top: 0;
}

.header-buttons>div {
	margin-left: 40px;
}

.header-buttons a {
	color: #fff;
	transition: color var(--default-transition);
	font-size: 23px;
	font-weight: 600;
}

.header.fixed .header-buttons a {
	background-image: var(--gradient-1);
	color: var(--secondary);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.header.fixed .header-buttons a i {
	background-image: var(--gradient-1);
	color: var(--secondary);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.header-buttons a:hover {
	color: #bbb !important;
	text-decoration: none;
}

.header-buttons a i {
	font-size: 19px;
	margin-right: 10px;
}

.header-buttons a i.ai-font-envelope {
	font-size: 15px;
}

.header-buttons .icon-only {
	font-size: 0;
}

/* offcanvas menu */
.offcanvas-toggle {
	font-size: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
}

.offcanvas-menu {
	position: fixed;
	z-index: 9999;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	transition: all .5s;
}

body.offcanvas-open .offcanvas-menu {
	right: 0;
}

body.offcanvas-menu-open {
	overflow: hidden !important;
}

.offcanvas-menu-inner {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	max-width: 1065px;
	background: #000;
}

.offcanvas-company-name {
	font-size: 35px;
	text-transform: uppercase;
	font-family: var(--font-family-title);
	letter-spacing: 2px;
	margin-bottom: 60px;
}

.offcanvas-menu-body {
	padding: 50px;
	color: #fff;
	overflow-x: auto;
	height: 100%;
	position: relative;
	z-index: 2;
}

html.safari15 .offcanvas-menu-body {
	padding: 60px 50px 60px 50px;
}

.offcanvas-logo {
	margin-bottom: 60px;
	width: 100px;
}

.side-navi {
	display: flex;
	flex-wrap: wrap;
}

.side-navi>li {
	font-size: 15px;
	font-family: var(--font-family-title);
	text-transform: uppercase;
	margin-bottom: 40px;
	line-height: 1.3;
	letter-spacing: 1px;
	width: 33.33%;
	font-weight: 700;
}

.side-navi li.contact-holder {
	margin-top: 122px;
}

.side-navi>li>ul {
	margin-top: 15px;
	line-height: 1.5;
	padding-left: 0;
	font-size: 15px;
}

.side-navi>li>ul ul {
	padding-left: 20px;
}

.side-navi>li>ul a {
	color: #fff;
	font-family: var(--font-family-default);
	font-weight: 500;
}

.side-navi a {
	transition: all .5s;
	color: #fff;
}

.side-navi a:hover {
	color: var(--secondary);
	text-decoration: none;
}

.offcanvas-close {
	position: absolute;
	right: 50px;
	top: 20px;
	font-size: 15px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	display: inline-flex;
	cursor: pointer;
	transition: all .5s;
}

.offcanvas-close:hover {
	color: Var(--secondary)
}

.offcanvas-close i {
	font-size: 25px;
	margin-right: 20px;
}

.offcanvas-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.offcanvas-toggle-lines {
	display: flex;
	justify-content: space-between;
	height: 27px;
	flex-direction: column;
	align-items: center;
	margin-right: 15px;
}

.offcanvas-toggle-lines i {
	width: 41px;
	height: 1px;
	background: #fff;
	display: block;
	transition: width .5s;
}


.offcanvas-toggle-lines i:nth-child(2) {
	width: 17px;
}

.offcanvas-toggle-lines:hover i {
	width: 41px;
}

.offcanvas-contact {
	margin-top: 0;
}

.offcanvas-contact-office {
	line-height: 2;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	width: 40%;
}

.offcanvas-contact-office a {
	color: #fff;
}

.offcanvas-contact-office i {
	color: var(--primary);
	display: inline-block;
	width: 30px;
	font-size: 22px;
	margin-top: 5px;
}

.offcanvas-contact-office i.ai-font-phone {
	font-size: 18px;
}

.offcanvas-contact-address {
	display: flex;
}

.offcanvas-contact-phone {
	width: 100%;
}

.offcanvas-contact-office-name {
	font-size: 15px;
	font-weight: 700;
}

.offcanvas-contact-street {
	display: block;
}

.offcanvas-contact-city::after {
	content: ','
}

.offcanvas-contact-info i {
	width: 30px;
	display: inline-block;
	font-size: 14px;
	color: var(--secondary);
	position: relative;
	top: 5px;
}

.offcanvas-contact-email i {
	font-size: 10px;
	top: 8px;
}


.offcanvas-smis {
	display: flex;
	flex-wrap: wrap;
	margin-top: 24px;
}

.offcanvas-smis a {
	font-size: 24px;
	width: 45px;
	height: 45px;
	display: inline-flex;
	text-align: center;
	color: var(--secondary);
	margin: 0 10px 10px;
	transition: color var(--default-transition);
	background: #fff;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	color: Var(--primary);
}

.offcanvas--smis a:hover {
	text-decoration: none;
	color: #000;
}

/* footer */
.footer {
	background: #fff;
	position: relative;
}

.footer::before {
	content: '';
	pointer-events: none;
	border: 2px var(--secondary) solid;
	width: 95%;
	height: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}

.footer-form {
	border-bottom: 10px var(--secondary) solid;
}

.footer-form .canvas-bg {
	background: #000;
}

.footer-form .canvas-bg canvas {
	opacity: .50;
}

.footer-form-wrap {
	padding: 150px 0 100px;
}

.footer-form-wrap .section-title {
	position: relative;
	margin-bottom: 45px;
}

.footer-form-wrap .canvas-bg {
	overflow: hidden;
}

.footer-form-wrap .custom-container {
	max-width: 815px;
	position: relative;
}

.footer-form-holder {
	z-index: 2;
	position: relative;
}


.footer-form-wrap .wpcf7 {
	margin: 50px 0 0;
	position: relative;
}

.footer-form-wrap .wpcf7-not-valid-tip {
	position: absolute;
	right: 0;
	left: auto;
	width: auto;
}

.footer-form-wrap .wpcf7 form .wpcf7-response-output {
	position: absolute;
	width: 100%;
	bottom: -50px;
	margin: 0;
	text-align: center;
	color: #fff;
}

.footer-form-wrap .wpcf7 form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.footer-form-wrap .ff-field {
	margin-bottom: 10px;
	width: calc(50% - 10px)
}

.footer-form-wrap .ff-field-full {
	width: 100%;
}

.footer-form-wrap .ff-field .wpcf7-form-control {
	background: #fff;
	border: 0;
	border-bottom: 1px rgb(0 0 0 / .40) solid;
	padding: 15px 20px;
	width: 100%;
	font-size: 14px;
	font-weight: 400;
	outline: none;
	color: #707070;
}

.footer-form-wrap .ff-field textarea.wpcf7-form-control {
	resize: none;
	height: 100px;
}

.footer-form-wrap .ff-submit {
	width: 100%;
	margin-top: 30px;
}

.footer-form-wrap .ff-submit .section-btn {
	color: #fff;
	border-color: #fff;
}

.footer-form-wrap .wpcf7-spinner {
	position: absolute;
	right: 0;
	bottom: 0;
}

.footer-main {
	padding: 100px 0 110px;
}


.footer-main .custom-container {
	max-width: 1370px;
}

.footer-form .section-title.text-center :is(h1, h2) small {
	color: #fff;
}

.footer-main-col {
	line-height: 30px;
	font-size: 15px;
	font-weight: 400;
	width: 55%;

	color: #000;
}

.footer-main-col a {
	color: #000;
}

.footer-main-col a:hover {
	color: var(--secondary);
	text-decoration: none;
}

.footer-main-col h3 {
	margin-bottom: 15px;
	font-size: 25px;
	font-family: var(--font-family-title);
	text-transform: uppercase;
	letter-spacing: 2px;
}

.footer-logo {
	width: 45%;
}

.footer-logo img {
	margin: 0 auto 18px;
	max-width: 416px;
	width: 100%;
}

.footer-logo-inner {
	max-width: 260px;
}

.footer-smis {
	margin-top: 20px;
}

.footer-smis a {
	font-size: 24px;
	color: var(--secondary);
	margin: 0 10px;
	transition: color var(--default-transition);
	width: 45px;
	height: 45px;
	background: var(--primary);
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	transition: all .5s;
}

.footer-smis a:hover {
	background: #000;
}

.footer-smis a span {
	background-image: var(--gradient-1);
	color: var(--secondary);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.footer-nav {
	margin-top: 60px;
}

.footernav {
	text-align: center;
}

.footernav li {
	display: inline-block;
	padding: 0 45px;
}

.footernav li a {
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
	font-weight: 500;
}

.footer-contact {}

.footer-contact-inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.footer-contact-office {
	width: 50%;
}

.footer-contact-office>div {
	display: flex;
	margin-bottom: 20px;
}

.footer-contact-office-name {
	font-weight: 600;
	font-size: 15px;
	color: #000;
	letter-spacing: normal;
}

.footer-contact-street {
	display: block;
}

.footer-contact-city::after {
	content: ','
}

.footer-contact>div i {
	width: 30px;
	display: inline-block;
	font-size: 22px;
	margin-top: 6px;
	color: var(--primary);
}

.footer-contact>div i.ai-font-phone {
	font-size: 18px;
}

.footer-disclaimer {
	color: #000;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
	padding: 30px 0 20px;
}

.footer-disclaimer a {
	color: #000;
}

.footer-copyright {
	font-size: 12px;
	color: #000;
}

.footer-copyright p:first-child {
	margin-bottom: 20px;
}

.footer-copyright a {
	color: #000;
}

.footer-copyright .ai-icon {
	font-size: 30px;
	vertical-align: middle;
	color: var(--primary);
}

.footer-copyright .ai-icon.ai-font-eho {
	font-size: 24px;
}

.footer-copyright .ai-icon:not(:last-child) {
	margin-right: 5px;
}

/* .footer-copyright .agent-name {
	font-weight: 700;
} */

.footer-newsletter {
	padding: 0 70px;
	border-bottom: 1px rgb(0 0 0 / .10) solid;
	margin-bottom: 45px;
	padding-bottom: 45px;
}

.footer-newsletter .section-title {
	margin-bottom: 0;
}

.footer-newsletter .section-title h2 {
	font-size: 35px;
}

.footer-newsletter .section-title h2 small {
	font-size: 16px;
}

.footer-newsletter-form form {
	display: flex;
	position: relative;
	flex-wrap: wrap;
}

.fn-field {
	flex: 1;
}

.fn-field .wpcf7-form-control {
	width: 100%;
	height: 100%;
	border: 1px rgb(211 211 211 / 50%) solid;
	;
	padding: 0 30px;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	box-shadow: 0 0 5px rgb(0 0 0 / .1);
	outline: none;
}

.footer-newsletter-form .section-btn {
	min-width: 230px;
}

.footer-newsletter-form .wpcf7-not-valid-tip {
	position: absolute;
	right: 20px;
	left: auto;
	top: 50%;
	transform: translateY(-50%);
	width: auto;
	padding: 2px;
}

.footer-newsletter-form .wpcf7 form .wpcf7-response-output {
	position: absolute;
	bottom: -50px;
	left: 0;
	width: 100%;
	text-align: center;
}

.footer-newsletter-form .wpcf7-spinner {
	position: absolute;
	right: -60px;
	top: 20%;
}


/* IP CUSTOM */
body:is(.page-template-default, .single-post) #inner-page-wrapper {
	margin-bottom: 0;
	padding: 0;
}

body:is(.page-template-default, .single-post) #inner-page-wrapper>.container {
	width: 100%;
}

#ip-custom {
	position: relative;
}

#ip-custom>.canvas-bg::after {
	content: '';
	pointer-events: none;
	width: 100%;
	height: 50%;
	left: 0;
	bottom: 0;
	position: absolute;
	background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

:is(#ip-custom, #ip-custom-post) #content-full {
	max-width: 1170px;
	padding: 0 15px;
	position: relative;
	z-index: 1;
	margin-top: 0 !important;
}

body.page-template-template-fullwidth :is(#ip-custom, #ip-custom-post) #content-full {
	width: 100%;
	max-width: 100%;
}

body.page-template-template-fullwidth :is(#ip-custom, #ip-custom-post) #content-full .ip-listings-results-fp-wrap .bg-section {
	display: none;
}

body.page-template-template-fullwidth :is(#ip-custom, #ip-custom-post) .listings-results-wrap {
	padding: 0;
}

:is(#ip-custom, #ip-custom-post) #breadcrumbs {
	font-size: 14px;
	font-weight: 300;
	margin: 0;
	padding: 30px 0;
}

body.post-page-contact #breadcrumbs {
	font-size: 14px;
	font-weight: 300;
	padding: 0 20px;
	width: 87vw;
	margin-left: auto;
	margin-right: auto;
}

:is(#ip-custom, #ip-custom-post) .breadcrumb_last,
body.post-page-contact #breadcrumbs .breadcrumb_last,
.breadcrumb_last {
	font-weight: 600;
	color: var(--font-color-title);
}

:is(#ip-custom, #ip-custom-post, body.post-page-contact) .section-title :is(h1, h2),
.entry-title:is(h1, h2) span.gold,
.archive-title:is(h1, h2) span.gold {
	font-size: 80px;
	font-weight: 600;
	margin: 0;
	line-height: 1;
	text-wrap: balance;
	text-transform: uppercase;
}

:is(#ip-custom, #ip-custom-post) .section-title :is(h1, h2) span.gold {
	/* background-position: center ; */
}

:is(#ip-custom, #ip-custom-post) h2 {
	font-family: var(--font-family-title);
	font-size: 40px;
	font-weight: 600;
	color: var(--font-color-title);
	line-height: 1.5;
}

:is(#ip-custom, #ip-custom-post) h2 sup {
	font-size: 20px;
	top: -5px;
}

:is(#ip-custom, #ip-custom-post) .entry-content {
	font-size: 15px;
	color: #383838;
}

.ip-custom-map-holder {
	box-shadow: 0 20px 20px rgb(0 0 0 / .15);
	margin: 60px 0;
}

.ip-custom-map-holder iframe {
	width: 100%;
	margin: 0;
	display: block;
}

#ip-custom-post {
	margin-bottom: 80px;
}

#ip-custom-post .section-title {
	margin-bottom: 60px;
}

#ip-custom-post .post {
	max-width: 1010px;
	margin: 20px auto;
}

#ip-custom-post .post .entry-content>img.featured-image {
	width: 100% !important;
/*	object-fit: cover;*/
	margin-bottom: 40px;
	height: auto;
}

.ip-blog-share {
	max-width: 1010px;
	margin: 0 auto 30px;
	text-align: right;
}

.ip-blog-share .share-label {
	font-size: 20px;
	font-family: var(--font-family-title);
	font-weight: 700;
	color: var(--primary);
	text-transform: uppercase;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.ip-blog-share .share-label::after {
	content: '';
	width: 100%;
	max-width: 130px;
	height: 4px;
	background: var(--gradient-1);
	margin-left: 20px;
}

.ip-blog-share .share-icons a {
	width: 50px;
	height: 50px;
	display: inline-flex;
	background: var(--primary);
	color: #fff;
	border-radius: 50%;
	font-size: 25px;
	justify-content: center;
	align-items: center;
	vertical-align: middle;
	transition: all .5s;
	margin: 0 5px;
}

.ip-blog-share .share-icons a:hover {
	text-decoration: none;
	background: #000;
}


.ip-blog-share .share-icons a span {
	background-image: var(--gradient-1);
	color: var(--secondary);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.ip-blog-share .share-icons a span.ai-font-envelope-f {
	font-size: 15px;
}

#ip-custom-post .post-navigation {
	text-align: right;
	max-width: 1010px;
	margin: 0 auto;
}

#ip-custom-post .post-navigation a {
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 600;
	font-family: var(--font-family-title);
	color: var(--font-color-title);
}

#ip-custom-post .post-navigation a span.spacer {
	margin: 0 15px;
}

body.ip-container #inner-page-wrapper::before {
	content: '';
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/global/site-texture.jpg);
	background-repeat: no-repeat;
	opacity: .25;
	pointer-events: none;
}

body.post-page-contact #inner-page-wrapper>.container {
	z-index: 1;
	position: relative;
}

body.post-page-contact .entry-custom-title {
	padding: 0 15px;
	text-align: center;
}

.aios-contact-main {
	margin-top: 50px !important;
}

/* Global */
/*******************************************************
 *
 * 4. IP Styles
 *
 *******************************************************/
.ip-banner {
	position: relative;
	width: 100%;
    display: block;
}

.ip-banner img {
	position: absolute;
	top: 65%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
}


.ip-banner::before,
.ip-banner::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	pointer-events: none;
	background: #000;
	opacity: .30;
}

.ip-banner::after {
	opacity: .50;
	background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}

.ip-banner canvas {
	display: block;
	position: relative;
	z-index: 0;
	width: 100%;
	min-height: 250px;
	background-color: var(--dark);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.ip-banner .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}

.ip-banner h1 {
	font-weight: 700;
	font-size: 32px;
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	line-height: 1.7;
}

.ip-banner h1 span {
	display: block;
	font-size: 24px;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0.01em;
}

#inner-page-wrapper,
#content {
	opacity: 0;
}

/* Adjust minimum height of page area */
#content-sidebar,
#content-full {
	min-height: 500px;
	margin-top: 20px;
}

/** Adjust width of content columns **/
#content-sidebar #content {
	width: 77.08%;
}

#content-full #content {
	width: 100%;
}

/* Adjust width of sidebar */
.sidebar {
	width: 20.83%;
}

/* fullwidth template */
.page-template-template-fullwidth #content {
	padding-left: 15px;
	padding-right: 15px;
}

.page-template-template-fullwidth #content ihf-search[data-eureka-id*=""].ihf-eureka {
	margin-left: -15px;
	margin-right: -15px;
}

#content .archive-subtitle,
#content .archive-title,
#content .entry-title {
	font-family: var(--font-family-title);
	font-size: 40px;
	font-weight: 400;
	font-size: 50px;
	color: var(--primary);
}

/* Adjust line height of page elements */
#content h4,
aside h4,
#content p,
aside p,
#content blockquote,
aside blockquote,
#content ul,
aside ul,
#content fieldset,
aside fieldset,
#content form,
aside form,
#content ol,
aside ol,
#content dl,
aside dl,
#content dir,
aside dir,
#content menu,
aside menu {
	line-height: 1.7;
}

.aios-custom-ihomefinder-shortcode-template #listings-results .listings-grid.active {
	display: flex !important;
}

#listings-details .listings-slideshow-splide .listings-slideshow-splide-img {
	background-repeat: no-repeat;
	background-size: cover;
}

/* #listings-details .listings-slideshow .listings-slideshow-slide:after {
    backdrop-filter: blur(4px)
} */

/* #listings-details .listings-slideshow .listings-slideshow-img img, */
#listings-details .listings-slideshow-splide .listings-slideshow-splide-img img {
	object-fit: contain;
	/* opacity: 0 !important; */
}

#listings-details .listings-slideshow .listings-slideshow-img img,
#listings-details .listings-slideshow-layout-a-img,
#listings-details .listings-slideshow-layout-b-img,
#listings-details .listings-slideshow-layout-d-img,
#listings-details .listings-slideshow-layout-c-img {
	height: auto;
}

.aios-custom-ihomefinder-template-img-loader canvas {
	background: transparent !important;
}

.aios-custom-ihomefinder-template-img-loader:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.4);
	pointer-events: none;
	backdrop-filter: blur(4px);
}

.aios-contact-main:before {
	z-index: -2;
	background: url(../images/element-contact-bg-new.jpg) no-repeat center !important;
	background-size: cover !important;
}

body.category span.line-number {
	display: none;
}

.grecaptcha-badge {
	z-index: 9;
}


/*.details-box-status {
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-size: 16px;
    padding-bottom: 10px;
}

.details-box-status.status-active {
	color: #008000;
}
*/
.page-id-99 #inner-page-wrapper>.container {
	padding: 0 15px !important;
}

.post-page-social-media .ip-banner{
    display: none;
}
.post-page-social-media .custom-ip-banner{
    position: relative;
    z-index: 2;
}
.post-page-social-media .custom-banner-logo-wrap{
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    z-index: 1;
}
.post-page-social-media .custom-banner-logo-wrap img {
    display: block;
    width: 100%;
    max-width: 260px;
    height: auto;
    margin: auto;
}

#ihf-main-container .glyphicon-remove-circle {
    color: #fff !Important;
}

.error-page-cf-wrap .wpcf7-not-valid-tip {
    width: auto;
    position: absolute;
    right: 0;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    padding: 2px;
	display: none;
}

.error-page-cf-wrap .wpcf7-not-valid-tip:last-of-type {
	display: block;
}

.error-page-cf-wrap .wpcf7-response-output {
    text-align: center;
}

.page-id-5236  .aios-contact-info ul li a:hover, 
.page-id-5236  .aios-contact-info ul li:hover i:not(.location),
.page-id-5236  .aios-contact-smi ul li a:hover {
	color: var(--secondary);
}

.page-id-89 :is(#ip-custom, #ip-custom-post) #content-full {
	margin-bottom: 80px;
}

.sitemap-list :is(.page-item-5193, .page-item-5293, .page-item-5198) {
	display: none;
}

.error404 #breadcrumbs {
	padding: 0 20px;
}

.page-id-5236 .aios-contact-form .wpcf7-spinner {
	position: absolute;
	right: -30px;
	bottom: 20px;
}

.post-page-contact .aios-contact-textarea {
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.post-page-contact .aios-contact-textarea::-webkit-scrollbar {
    display: none;
}

.footer-logo-bottom{
	max-width: 265px;
	margin: 20px auto 0;
}

.single-aios-agents #inner-page-wrapper > .container {
	padding: 0 15px
}
.single-aios-agents #content #breadcrumbs,
.single-aios-agents #content .entry-title {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}

@media(min-width: 992px){
	.footer-logo-bottom{
		margin: 0 0;
		max-width: 255px;
	}
}
@media(min-width: 1199px) and (max-width: 1600px) {
	.hdr-menu>li>a  {
		font-size: 0.8750000000000001vw;
	}
	.header-buttons a {
		font-size: 1.4375vw;
	}
	.offcanvas-toggle {
		font-size: 0.9375vw;
	}
	.fixed .hdr-menu>li {
		padding: 0 1.875vw
	}
}
@media (min-width: 768px) {
	.page-id-99 #inner-page-wrapper>.container {
		width: 750px !important;
	}
}

@media (min-width: 992px) {
	.page-id-99 #inner-page-wrapper>.container {
		width: 970px !important;
	}
}

@media (min-width: 1200px) {
	.page-id-99 #inner-page-wrapper>.container {
		width: 1170px !important;
	}
}


@media(max-width: 1440px) {
	/* .header.fixed .hdr-menu>li>a {
		font-size: 14px;
	} */

	.hdr-menu>li>a {
		letter-spacing: normal;
	}
}

@media(max-width: 1280px) {
	.hdr-menu>li {
		padding: 0 20px;
	}

	.hdr-menu>li>a {
		font-size: 12px;
	}

	.header-buttons>div {
		margin-left: 10px;
	}

	.custom-banner-logo-wrap img {
		max-width: 200px !important;
	}
}

@media(max-width: 1199px) {
	.hdr-menu .sub-menu {
		min-width: 200px;
	}
	.hdr-menu>li>a {
		font-size: 10px;
	}

	.header.fixed .hdr-menu>li>a,
	.hdr-menu .sub-menu a{
		font-size: 10px;
	}

	.header.fixed .header-buttons a {
		font-size: 0;
	}

	body.post-page-contact #breadcrumbs  {
		width: 98%;
	}
	
	.fixed .hdr-menu>li {
		padding: 0 20px;
	}

	.custom-banner-logo-wrap {
		top: 50% !important;
	}

	.footernav li {
		padding: 0 20px;
	}	
}

@media only screen and (max-width: 991px) {
	#pojo-a11y-toolbar {
		display: none;
	}


	body:noot(.home) .header:not(.fixed) .header-logo {
		display: block;
		;
		filter: brightness(0) invert(1);
		margin-top: 20px;
	}

	.fd-c-991 {
		flex-direction: column;
	}

	.jc-c-991 {
		justify-content: center;
	}

	.ai-c-991 {
		align-items: center;
	}

	.fw-991 {
		flex-wrap: wrap;
	}

	.w-100-991 {
		width: 100% !important;
	}

	.text-center-991 {
		text-align: center;
	}

	.text-center-991 img {
		margin: 0 auto;
	}

	.hidden-991 {
		display: none !important;
	}

	.header {
		padding: 70px 0;
	}

	/* The following are used on inner pages. Please edit carefully. */
	.inner {
		width: 100%;
	}

	#content-sidebar,
	#content-full {
		width: 100%;
	}

	.outer {
		width: 100%;
		min-width: 100%;
	}

	#content-sidebar #content {
		width: 100%;
	}

	.footer {
		width: 100%;
		background: #d7d7d7;
		padding: 30px 0;
	}

	.footer p {
		line-height: 1.7;
		text-align: center;
	}

	.footer .footernav {
		display: flex;
		flex-flow: column;
		align-items: center;
		justify-content: center;
	}

	.footer .footernav li {
		padding: 10px;
	}

	.footer-logo-inner {
		max-width: 100%;
	}

	.footer-contact>div {
		justify-content: center;
	}

	.footer-main {
		padding: 50px;
	}

	.footer-main-col {
		margin: 20px 0;
	}

	.footer-form-wrap .custom-container {
		padding: 15px;
	}

	.footer-form-holder {
		padding: 0;
	}

	.footer-form-wrap .ff-field {
		width: 100%;
	}

	.footer-newsletter-form form {
		justify-content: center;
	}

	.fn-field {
		width: 100%;
		flex: auto;
		height: 50px;
	}

	.footer-newsletter-form .section-btn {
		margin-top: 10px;
	}

	.footer-newsletter-form form {
		justify-content: center;
	}

	.section-title.text-center :is(h1, h2) small {
		display: block;
	}

	.section-title.text-center :is(h1, h2) span.line-number {
		justify-content: center;
		margin-bottom: 20px;
	}

	.section-title :is(h1, h2) span.line-number {
		justify-content: center;
	}

	.footer-contact-inner {
		flex-wrap: wrap;
	}

	.footer-contact-office {
		width: 100%;
	}

	.footer-contact-office>div {
		justify-content: center;
	}

	.footer::before {
		height: 95%;
	}

	.footer-nav {
		margin-top: 0;
	}

	body.offcanvas-open .offcanvas-menu {
		display: none;
		right: -100%;
	}
	html:has(body.offcanvas-open), body.offcanvas-open {
		overflow: scroll !important;
	}	

	.footer-smis {
		width: 100%;
		text-align: center;
	}
	.footer-smis a {
		margin: 0;
	}

	.footer-main {
		padding: 20px;
	}
		
	.footer-copyright {
		margin-bottom: 25px;
	}
	html:not(.no-js) [data-aos^=fade][data-aos^=fade],
	html:not(.no-js) [data-aos^=zoom][data-aos^=zoom],
	html:not(.no-js) [data-aos^=flip][data-aos^=flip]{
		opacity: 1 !important;
		transform: none !important;
		-moz-transform: none !important;
		-webkit-transform: none !important;
	}
}

@media only screen and (max-width: 767px) {
	.ip-banner .container {
		width: 100%;
	}

	:is(#ip-custom, #ip-custom-post, body.post-page-contact) .section-title :is(h1, h2) {
		font-size: 45px;
		line-height: 1;
	}

	:is(#ip-custom, #ip-custom-post) h2 {
		font-size: 35px;
	}

	.ip-blog-share .share-label {
		justify-content: flex-start
	}

	.ip-blog-share,
	#ip-custom-post .post-navigation {
		text-align: left;
	}
}

@media(min-width:1200px) {
	html:not(.mobile):not(.safari.ipad):not(.safari.iphone):not(.mobile.android):not(.android):not(.mac) .canvas-bg.is-fixed canvas {
		background-attachment: fixed;
	}
	html:not(.mobile):not(.safari.ipad):not(.safari.iphone):not(.mobile.android):not(.android):not(.mac)  body.ip-container #inner-page-wrapper::before {
		background-image: url(../images/global/site-texture.jpg);
		background-attachment: fixed;
	}	
}


@media(max-width: 600px) {
	.section-title :is(h1, h2) {
		font-size: 45px;
		letter-spacing: normal;
	}

	#listings-details .listings-slideshow .listings-slideshow-img img,
	#listings-details .listings-slideshow-splide .listings-slideshow-splide-img img {
		object-fit: cover;
	}
}

@media(max-width: 480px) {
	.section-title :is(h1, h2) {
		font-size: 35px;
	}

	.section-btn {
		letter-spacing: normal;
		min-width: auto
	}

	.footer-newsletter {
		padding: 0 0 60px;
		margin-bottom: 20px;
	}

	.footer-newsletter-form .wpcf7 form .wpcf7-response-output {
		margin: 0;
	}
    :is(#ip-custom, #ip-custom-post,body.post-page-contact) .section-title :is(h1, h2){
        font-size: 35px;
    }
}

@media (max-width: 375px) {
	.footer-form-wrap .wpcf7 form .wpcf7-response-output {
		font-size: 10px;	
	}	
}

@media(max-width: 320px) {
	.page-id-5236 .aios-contact-form .wpcf7-response-output {
		font-size: 11px;
	}
	.page-id-5236 center {
		padding: 0 15px;
	}
}

.listings-info {
	z-index: 3 !important;
}